<div class="blockform">
	<h2><span>Request pass</span></h2>
	<div class="box">
		<form id="request_pass" method="post" action="<%= url_for :controller => "user", :action => "login" %>" onsubmit="this.request_pass.disabled=true;if(process_form(this)){return true;}else{this.request_pass.disabled=false;return false;}">
			<div class="inform">
				<fieldset>
					<legend>Request pass legend</legend>
					<div class="infldset">
						<input type="hidden" name="form_sent" value="1" />
						<input id="req_email" type="text" name="req_email" size="50" maxlength="50" />
						<p>Request pass info</p>
					</div>
				</fieldset>
			</div>
			<p><input type="submit" name="request_pass" value="Submit" /><a href="javascript:history.go(-1)">Go back</a></p>
		</form>
	</div>
</div>
